
##### Log files
*.log

##### Vagrant
.vagrant

#### PHP Tooling

.phive/

##### GIT

# Git - Merge temp file
*.orig

# git shortlog -s -n
#  	file for map author and committer names and email addresses
#  	to canonical real names and email addresses
/.mailmap

##### IDE / Text editor

# PhpStorm / IntelliJ
.idea
*.iml

# Backup files
*~

